# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-17 09:06+0200\n"
"PO-Revision-Date: 2026-01-13 15:20+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_magic_wand/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_magic_wand/init.lua:5
msgid "Magic Wand"
msgstr "Čarobna Palica"

#: mods/hades_magic_wand/init.lua:6
msgid "Changes block variant"
msgstr "Spreminja varianto bloka"

#: mods/hades_magic_wand/init.lua:35
msgid "Magic Shaper"
msgstr "Čarobni Oblikovalec"

#: mods/hades_magic_wand/init.lua:36
msgid "Changes a block shape"
msgstr "Spreminja obliko bloka"

#: mods/hades_magic_wand/init.lua:70
msgid "Owner Changer"
msgstr "Sprememba lastnika"

#: mods/hades_magic_wand/init.lua:71
msgid "Changes the owner of a block"
msgstr "Spreminja lastnika bloka"

#: mods/hades_magic_wand/init.lua:83
msgid "You need the “server” privilege to use this tool."
msgstr "Za uporabo tega orodja potrebujete privilegij »strežnik«."

#: mods/hades_magic_wand/init.lua:94
msgid "Owner"
msgstr "Lastnik"

#: mods/hades_magic_wand/init.lua:95
msgid "Okay"
msgstr "V redu"

#: mods/hades_magic_wand/init.lua:99
msgid "This block cannot be owned."
msgstr "Tega bloka ni mogoče imeti v lasti."

#: mods/hades_magic_wand/init.lua:127
msgid "You need the “server” privilege to change the owner!"
msgstr "Za spremembo lastnika potrebujete privilegij »strežnik«!"

#: mods/hades_magic_wand/init.lua:151
msgid "Owner of block at @1 changed to @2!"
msgstr "Lastnik bloka pri @1 se je spremenil v @2!"

#: mods/hades_magic_wand/init.lua:153
msgid "Owner of block at @1 removed!"
msgstr "Lastnik bloka pri @1 je odstranjen!"
